/* colors ***********************/

:root {
--secondary-color: #ffffff;
--color-01: #ffffff;
--color-02: #333333;
--color-03: #666666;
--color-04: #F81D3D;

--color-05: #4A7723;
--color-06: #7a9c59;
--color-07: #bd9b16;
--color-08: #C22A23;
--color-09: #2a4d0b;
--color-10: #ddd;
--color-11: #1e5cb3

--shadow-color1: #ffffff;
--shadow-color2: #ffd700;
}

body {font-size: calc(16px + (20 - 16) * ((100vw - 320px) / (1600 - 320))) !important;}

/* font ********************************************************************************/

body,
.nav > li > a { font-family: "Signika", sans-serif !important; }
/*.nav>li { height: 40px !important; }*/


p {/*font-size: 1.2em;*/}

h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a { font-family: "Signika", sans-serif !important; }
.nametop { font-family: "Libre Caslon Text", sans-serif !important; }
h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2, .nametop { font-weight: 700; }

a.preisliste_link { background: var(--color-08) !important; }

::selection {  background: var(--primary-color); color:var(--secondary-color);}
::-moz-selection {  background: var(--primary-color);; color:var(--secondary-color);}

.back-to-top.circle { border: none; background: var(--color-06) !important; border-radius: 10pX !important; color:var(--color-01) !important;}
.back-to-top.circle:hover { background: var(--color-09) !important; }

.small, a.small {font-size: 0.8em;}

.nav-line-bottom>li.startseite.menu-item >a:before {  bottom: -1px !important; } 
.header-wrapper.stuck li.startseite.menu-item i._mi {  margin-top: -3px !important; }

.page-startseite #top-bar.header-top { background: none !important; }

#masthead { background: var(--color-05); }
#top-bar.header-top { background: var(--primary-color) !important; }

#content.col.large-12 { padding: 0 !important; }
.entry-header, .page-startseite #masthead, .page-startseite #wide-nav, #ht-ctc-chat { display:none; }
.entry-content { padding: 0 !important; margin-top: 0 !important; }
.page-startseite .entry-content { padding: 0 !important; margin-top: -100px !important; }
.row.page-wrapper { max-width: none !important; }
.section-content.relative  { max-width: 1050px !important; margin-left: auto; margin-right: auto; }
.is-full-height  {height: calc(100vh + 100px)!important; }

.page-wrapper { padding-top: 0 !important; padding-bottom: 0 !important; }
.header-wrapper { z-index: 100 !important; background: none; } 

/*.nav.top-bar-nav { text-transform: uppercase; }*/
li.startseite.menu-item i._mi { margin-top: -3px !important; }

.header-top { min-height: auto !important;}
.page-startseite .header-top { min-height: 80px !important;}

.nav.top-bar-nav, .nav.nav-left { letter-spacing: 0.5px; /* font-size: 1.3em;*/  font-weight: bold; line-height: 1.4em; }
.header:not(.transparent) .top-bar-nav > li > a { font-weight: bold;}
.page-startseite .top-bar-nav > li > a { text-shadow: 0 0 20px black !important; }
.page-startseite .header-wrapper.stuck .top-bar-nav > li > a { text-shadow: none !important; }

/* menu top ********************************************************************************/
.callme, .whatsappme  { font-weight: normal; display: inline-block;}
.page-startseite .callme, .page-startseite .whatsappme  { font-weight: normal; display: inline-block; padding: 5px 10px; border-radius: 10px; }

.page-startseite .callme {  background-color: var(--color-05); }
.page-startseite .whatsappme {  background-color: #00E676; }

.page-startseite .whatsappme { margin-left: 10px; }
.header-wrapper.stuck .whatsappme, .whatsappme { margin-left: 5px; padding: 0;}

.whatsappme a { color: #00E676 !important;}
.callme a, .page-startseite .whatsappme a  { color: var(--color-01) !important;  }
.header-wrapper.stuck .whatsappme a { color: #00E676 !important;}

.callme a:hover { color: #ffd700 !important; transition: 0.3s; }

.header-wrapper.stuck .whatsappme a:hover, .whatsappme a:hover { color: #ffd700 !important; transition: 0.3s; }
.page-startseite .whatsappme a:hover  { color: var(--color-05) !important; transition: 0.3s; }
.page-startseite .header-wrapper.stuck .whatsappme a:hover { color: #ffd700 !important; transition: 0.3s; }



.callme .region-01-top, .callme .region-02-top, .callme .region-03-top, .callme .region-04-top { margin-right: 3px; font-weight: normal;  padding: 5px 10px; border-radius: 10px;}
.callme .region-02-top { margin-left: 10px; margin-right: 0; padding-right: 0; }
.callme span, .whatsappme span { white-space: nowrap; }

.nametop a { color: var(--color-01); font-size: 3em;}
.traumtanneslogan a { font-weight: 200; font-size: 1em; color: var(--color-10); /* line-height: 15px; */ display: block; }
.traumtanneslogan { padding: 0 5px; white-space: nowrap; }
.page-startseite .traumtanneslogan {  margin-top: -15px; }

#header .logo-left .logo {  margin: 0 !important; margin-left: -5px !important; }
#header .logo img { padding: 5px 0 5px 10px !important; }

.page-startseite .nametop a,
.page-startseite .traumtanneslogan a,
.startseite_box h4 {
text-shadow: 0 0 10px black, 0 0 10px black;
}

.header-wrapper.stuck .nametop a { font-size: 1em; }
.header-wrapper.stuck .nametop { font-weight: normal !important; margin-top: 0; font-size: 1.5em;}
.header-wrapper.stuck .traumtanneslogan { display: none; }
.header-wrapper.stuck #logo { width: auto; margin-right: 10px !important; }
.header-wrapper.stuck, #header { z-index: 100 !important; } 
.header-wrapper.stuck { background: var(--color-09); } 
.header-wrapper.stuck .header-top { min-height: 25px !important;  }

.header-wrapper.stuck #masthead { display:block; }
.header-wrapper.stuck .callme, .header-wrapper.stuck .whatsappme  { background: none; padding: 0;}
.header-wrapper.stuck .logo { width: auto !important;}
.header-wrapper.stuck #top-bar.header-top { background: var(--color-06) !important;  } 

.header-wrapper.stuck #masthead .nametop a, .top-bar-nav > li > a { text-shadow: none !important;}

/*.header-wrapper.stuck #top-bar { height: 30px !important; }*/

.header-wrapper.stuck .top-bar-nav > li > a { font-weight: normal !important; }
.header-wrapper.stuck .nav>li>a  {  padding-top: 0;  padding-bottom: 0; vertical-align: middle; line-height: 1em; }
.header-wrapper.stuck .nav-line-bottom>li>a:before, .header-wrapper.stuck .nav-line-grow>li>a:before, .header-wrapper.stuck .nav-line>li>a:before { height: 0 !important;}

.header-wrapper.stuck .nav>li { height: auto !important; }


.page-startseite .traumtanneslogan a { padding-left: 0; }

/*.page-startseite .logo  {  width: 179px !important; }*/
.logo img { margin: 0 auto; }

.stuck #logo img {  max-height: 40px !important; padding: 8px 0; }


.footer-widgets.footer.footer-1 .col { padding: 30px 0; color: var(--color-06) !important; }
.footer-widgets.footer.footer-1 .col .is-divider { background-color: var(--color-06); margin: 15px auto; }
.footer-widgets.footer.footer-1 .col, .footer-widgets.footer.footer-1 .widget>ul>li { text-align: center !important; }
.footer-widgets.footer.footer-1 li a { color: var(--color-06) !important; }
.footer-widgets.footer.footer-1 li a:hover { color: #ffd700 !important; transition: 0.3s; }
    
.startseite_buttons img { width: auto; -webkit-filter: brightness(100%); }
.startseite_buttons img:hover {
    -webkit-filter: brightness(90%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}

.startseite_buttons .col { padding: 0; }
.startseite_buttons.row, .startseite_buttons .startseite_button_cont.row { margin-left: 0 !important; margin-right: 0 !important; }

.startseite_buttons a.button { color:  var(--color-01) !important; }
}
/* contact form ********************************************************************************/
.wpcf7-form.sent .wpcf7-response-output { display:none !important; }
.wpcf7 form .wpcf7-response-output { 
    padding: 5px 8px;
    line-height: 1.2em;
    border-radius: 3px;
    /*opacity: .8;*/
    background-color: #b20000;
    color: #f1f1f1;
    border: none;
    display: inline-block;
   /* display: none;*/
}

.wpcf7 form .wpcf7-response-output { margin: 0; }

.wpcf7-form.sent .wpcf7-response-output{display:none !important;}
.wpcf7 { color: unset; }
.wpcf7-form label { color: var(--color-05); margin-top: 20px; }

.wpcf7 span.wpcf7-list-item { margin-left: 0; margin-right: 15px; }
.wpcf7 span input, .wpcf7 span textarea { font-weight: normal !important; }
.wpcf7-form-control.wpcf7-submit { margin-top: 20px; }
.wpcf7 a { text-decoration: underline !important; }

.wpcf7-form-control-wrap.wpgdprc .wpcf7-list-item > *,
.wpcf7-form-control-wrap.wpgdprc .wpcf7-list-item > * {
    display: inline-block !important;
    max-width: 90%;
    vertical-align: top;
}
.wpcf7 #wpgdprc .wpcf7-list-item input { margin: 3px 5px 0 0; }
.wpcf7 #wpgdprc .wpcf7-list-item span { line-height: 1em; }
.wpcf7-form-control-wrap.checkbox-927 { margin-top: -5px !important; }

.wpcf7 .wpcf7-not-valid-tip { margin-top: 5px; }
.wpcf7-form-control-wrap.wpgdprc { margin: 15px 0; }

input.wpcf7-not-valid, .woocommerce-invalid input {
    border-color: #ff0000;
    color: #ff0000;
    background: #fbe9e9;
}

.wpcf7 .zustimmung label {
    color: #5a5a5a !important;
    color: unset !important;
    font-weight: normal !important;
    }
    
.wpcf7 .zustimmung label .wpcf7-list-item-label {
    display: inline-block !important;
    max-width: 90%  !important;
    vertical-align: top  !important;
}

.wpcf7-spinner { display: none !important; }

/* flexy breadcrumb *******************************************************************************/
.fbc-page .fbc-wrap .fbc-items { font-family: unset; }
.fbc-page .fbc-wrap .fbc-items li:first-child {  border-radius: 0; padding-left: 0; padding-right: 0; }
.fbc-page .fbc-wrap .fbc-items li { margin: 0; padding: 0; }
.fbc.fbc-page { display: inline-block; }

.wpcf7 .screen-reader-response ul { display: none; }

/* *******************************************************************************/

a.region-01, a.region-02, a.region-03, a.region-04 { color: var(--color-01) !important; }


.dark .button.is-form:hover, .button:hover, input[type='submit']:hover, input[type='reset']:hover, input[type='button']:hover {
    -webkit-box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
    box-shadow: inset 0 0 0 100px rgb(0 0 0 / 20%);
}

.footer { padding: 0; }
.footer ul.menu li { border: 0; }
#footer .absolute-footer .container, .header .container { padding-left: 0; padding-right: 0; max-width: 1050px;}

.startseite_box { margin: 0; }
.kontakt_top { display: none; }

.silbentrennung {
hyphens: auto;
hyphenate-limit-chars: auto 3;
hyphenate-limit-lines: 4;
-webkit-hyphens: auto;
-webkit-hyphenate-limit-chars: auto 3;
-webkit-hyphenate-limit-lines: 4;
-ms-hyphens: auto;
-ms-hyphenate-limit-chars: auto 3;
-ms-hyphenate-limit-lines: 4;
}

.justify { text-align: justify !important; }
.bigheadline { /*font-size: 2em; */ margin-top: 20px; } 
.startseite-margin { margin-top: 0px; }
.dekoration img, .dekoration-01 .ostertraum-03 img  { width: auto !important; border-radius: 10px; } 
.dekoration-01 img { border-radius: 10px; } 
/*.dekoration h3 { margin-top: 50px; }*/
.dekoration .alignright {  margin-left: 0.5em !important; }

.footer-widgets.footer.footer-1 ul li { border-top: none !important; text-align: center !important;}

.callmetxt span:last-child { display: none; }
.callmetxt span:first-child { display: inline-block; }

.buttons_startseite { text-align: left; width: min-content; float: left;}
.buttons_startseite span { white-space: nowrap;}
.buttons_startseite:last-child { margin-right: 0; }
.buttons_container_startseite { display: flex; }
.buttons_container_startseite a.region-01, .buttons_container_startseite a.region-02, 
.buttons_container_startseite a.region-03, .buttons_container_startseite a.region-04 { margin-bottom: 5px; }

.kontaktauswahl .col { padding: 0 15px; }
.kontaktauswahl .section-content { align-self: flex-start; }
.kontaktauswahl { min-height: calc(100vh - 200px) !important; } 

.addressfeld { padding-left: 30px;}

.portfolio-wraper .col-lg-12 { padding: 0 !important; }
.portfolio-wraper div.row { margin: -7px !important; }
.portfolio-wraper .filtr-item { padding: 0; }
.portfolio-wraper .col-lg-12 { margin-bottom: 30px; }

/*
.page-impressum h2, .page-impressum h3, .page-impressum p,
.page-datenschutzerklaerung h2, .page-datenschutzerklaerung h3 { font-size: 1em !important; }
*/

div.whatsapp {
  /*display: inline-block !important;  /* For IE11/ MS Edge bug */
  text-decoration: none !important;
  cursor: pointer !important;
}

div.whatsapp_button { cursor: not-allowed !important; opacity: 0.5 !important; float: none; margin-right: 5px; }

/*#whatsapp_read { float:left; margin-top: 8px; }*/

.whatsapp_container input[type='checkbox'] { display: inline-block !important;  max-width: 10%;  vertical-align: top; margin-top: 8px !important;}
.wpcf7 span input[type='checkbox'] {display: inline-block !important; vertical-align: top; margin-right: 5px !important;  margin-top: 8px !important;}
.wpcf7-list-item-label::before, .wpcf7-list-item-label::after {content: "";}

.whatsapp_container p { display: inline-block; width: 90%; }

.WAisDisabled {  pointer-events: none !important; }
.ctc_s_7_1_cta { padding: 1px 0 !important; }

.whatsapp_container { display: none; }

.page-whatsapp .region-01,
.page-whatsapp .region-02,
.page-whatsapp .region-03 {
/*opacity: 0.5 !important;*/
background-color: #999 !important;
}

.page-whatsapp .region-01:hover, .page-whatsapp .region-01.active { background-color: var(--primary-color) !important }
.page-whatsapp .region-02:hover, .page-whatsapp .region-02.active { background-color: #C22A23 !important; }
.page-whatsapp .region-03:hover, .page-whatsapp .region-03.active { background-color: #bd9b16 !important; }
.page-whatsapp .region-04:hover, .page-whatsapp .region-04.active { background-color: #1e5cb3!important; }

.region_now {padding: 5px 25px;display: inline-block;}

.section a { text-decoration: underline; }

html { scroll-behavior: smooth;}

.startseite_buttons .startseite_button_cont i { font-size: 100px; }
.startseite_buttons .startseite_button_cont i.icon-whatsapp,
.startseite_buttons .whatsapp_column a { color: #00E676 !important; } 
.startseite_buttons .facebook_column a { color: #3b5998  !important; }
.startseite_buttons a:hover,
.startseite_buttons i.icon-whatsapp:hover,
.startseite_buttons i.icon-instagram:hover,
.startseite_buttons i.icon-facebook:hover { color: #ffd700 !important; transition: 0.3s; }

.startseite_buttons .instagram_column span, .startseite_buttons i.icon-instagram,
.startseite_buttons .instagram_column a.button.is-underline:before {
    background: #d6249f !important;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%) !important;
}

.startseite_buttons .instagram_column a.button.is-underline:hover:before {
    background: #ffd700 !important;
}

.startseite_buttons .instagram_column span, .startseite_buttons i.icon-instagram {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}

.startseite_buttons .instagram_column span:hover, .startseite_buttons i.icon-instagram:hover {
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;
    background: none !important;
}

.header:not(.transparent) .header-bottom-nav.nav > li > a { padding: 5px !important; }
.header-bottom-nav.nav > li > a { font-weight: normal; }

.header-nav .region-01, .header-nav .region-02, .header-nav .region-03, .header-nav .region-04 { background-color: transparent !important; }


.region-01, .page-berlin-brandenburg .region-01-top, .header-nav .region-01.active, .region-01.current-page-ancestor, .header-nav .region-01:hover { background-color: var(--primary-color) !important; }
.region-02, .page-rhein-main .region-02-top, .header-nav .region-02.active, .region-02.current-page-ancestor, .header-nav .region-02:hover { background-color: #C22A23 !important; }
.region-03, .page-rhein-ruhr .region-03-top, .header-nav .region-03.active, .region-03.current-page-ancestor, .header-nav .region-03:hover { background-color: #bd9b16 !important; }
.region-04, .page-hamburg-umgebung .region-04-top, .header-nav .region-04.active, .region-04.current-page-ancestor, .header-nav .region-04:hover { background-color: #1e5cb3 !important; }


/*.wide-nav ul, .flex-row.container { padding: 0 10px; }*/
.topmenu-region-01, .topmenu-region-02, .topmenu-region-03, .topmenu-region-04 { display: none !important; }

.topmenu-region-01 a:hover, .topmenu-region-01.active a { color: #98be33 !important; }
.topmenu-region-02 a:hover, .topmenu-region-02.active a { color: #C22A23 !important; }
.topmenu-region-03 a:hover, .topmenu-region-03.active a { color: #bd9b16 !important; }
.topmenu-region-04 a:hover, .topmenu-region-04.active a { color: #1e5cb3 !important; }

.nav.top-bar-nav [class^="topmenu-region-"] { text-transform: none; }

#wide-nav .flex-col.flex-left { margin-left: -5px; }

#top-bar, #masthead, #wide-nav {padding: 0 30px; font-size: 100%;}

/*.regionauswahlblock.section { padding: 60px 0 !important; }*/
.regionauswahlblock.section h4 { padding: 20px 0 !important; }

.page-sitemap ul ul { margin: 0 0 0 1.5em; }

.footer-widgets.footer.footer-1 {  padding: 30px 0; }

.optionen-icons h4 {margin: 20px 0; }
.optionen-icons .img, .optionen-icons .img img { width: 50%; }
.optionen-icons p  { margin-bottom: 0; }

.telefonnummer { white-space: nowrap; }

.header-wrapper.stuck, .header-shadow .header-wrapper, .layout-shadow #wrapper { -webkit-box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);  box-shadow: 0 0 10px rgb(0 0 0); }

.button.icon.circle {  box-shadow: 0 0 1px 1px #fff; }

.portfolio-wraper li { margin: 0 10px 10px 0 !important; }

.traumtanne-optionen img { width: 50%;}
.traumtanne-optionen .box-text.text-center { padding: 10px 0 !important; }
.optionen-icons .col.medium-3.small-9.large-3 { padding: 0 !important; }

img.mfp-img { height: calc(100vh - 100px) !important; }
.mfp-bottom-bar { background-color: var(--color-05); }
.mfp-title { font-size: 1em; padding: 10px; text-align: center; }

.nav.nav-left { line-height: 1.0em; }

[class^="icomoon-"], [class*=" icomoon-"] { line-height: unset; }


.pfg-bootstrap .img-responsive, .pfg-bootstrap .thumbnail > img, .pfg-bootstrap .thumbnail a > img, .pfg-bootstrap .carousel-inner > .item > img, .pfg-bootstrap .carousel-inner > .item > a > img { border-radius: 2px !important; }
.portfolio-wraper .filtr-item {  padding: 2px !important; }



li.topmenu-galerie a {
  animation: neon 1s ease-in-out alternate infinite;
}

.page-startseite .top-bar-nav>li.topmenu-galerie>a {
 text-shadow: 0 0 5px var(--shadow-color2), 0 0 10px var(--shadow-color1) !important;
}

@keyframes neon {
  from { 
  color: var(--shadow-color1); 
  }
  to { 
  color: var(--shadow-color2);
  }
}

.section.willkommen a.button.white.region-01, 
.section.willkommen a.button.white.region-03 { text-decoration: none !important; display: block; width: fit-content; }

#f-simplefilter-715 { display: inline-block!important; }

.simplefilter_715 li {
display: block !important;
float: left !important;
width: fit-content !important;
}

.simplefilter_715 li[data-filter="7"] { clear: both; }

.simplefilter_715 li[data-filter="5"].active, 
.simplefilter_715 li[data-filter="5"]:hover {  background-color: #ffd700 !important; }
.simplefilter_715 li[data-filter="7"].active, 
.simplefilter_715 li[data-filter="7"]:hover {  background-color: blue !important; }
.simplefilter_715 li[data-filter="11"].active, 
.simplefilter_715 li[data-filter="11"]:hover {  background-color: #a97022 !important; }
.simplefilter_715 li[data-filter="15"].active, 
.simplefilter_715 li[data-filter="15"]:hover {  background-color: purple !important; }
.simplefilter_715 li[data-filter="14"].active, 
.simplefilter_715 li[data-filter="14"]:hover {  background-color: orange !important; }
.simplefilter_715 li[data-filter="12"].active, 
.simplefilter_715 li[data-filter="12"]:hover {  background-color: pink !important; }
.simplefilter_715 li[data-filter="8"].active, 
.simplefilter_715 li[data-filter="8"]:hover {  background-color: red !important; }
.simplefilter_715 li[data-filter="13"].active, 
.simplefilter_715 li[data-filter="13"]:hover {  background-color: black !important; }
.simplefilter_715 li[data-filter="6"].active, 
.simplefilter_715 li[data-filter="6"]:hover {  background-color: #8a9597 !important; }
.simplefilter_715 li[data-filter="10"].active, 
.simplefilter_715 li[data-filter="10"]:hover {  background-color: #00CED1 !important; }
.simplefilter_715 li[data-filter="9"].active, 
.simplefilter_715 li[data-filter="9"]:hover {  background-color: white !important; color: #4a7723 !important; }


input#telefonhinweis {
    margin-bottom: -0.3em;
}

.small.telefonhinweis {
background-color: var(--color-05); 
color: #ffffff;
padding-left: 5px;
}

a:where(:not(.wp-element-button)) {
    text-decoration: none !important;
}

/************************************************************************/
/************************************************************************/
/************************************************************************/
/****************************** responsive ******************************/


@media only screen and (max-width: 1050px) {
/*.nav.medium-nav-center, .nav.top-bar-nav {margin-left: 15px;}*/
/*#header .logo img { padding: 0 10px !important; }*/
}

@media only screen and (max-width: 849px) {
#header { font-size: 0.85em; }
.hide-for-medium { display: flex !important; }
.page-startseite #wide-nav { display: none !important; }
.nav.medium-nav-center, .nav.top-bar-nav {  }
.header-wrapper.stuck .nav.medium-nav-center, .header-wrapper.stuck .nav.top-bar-nav { padding: 0 !important; }
.header-main .header-nav-main li.html.custom.html_topbar_right { display: block;}

img.alignright { display: inline; float: right; margin-left: 1.5em; }
img.alignleft { display: inline; float: left; margin-right: 1.5em; }

.buttons_container_startseite {  flex-direction: column; }
#header { font-size: 0.95em; }

.regionauswahlblock .expand {  width: auto !important;  max-width: auto !important; }
.regionauswahlblock.section { padding: 25px 0 !important; }
.regionauswahlblock .col-inner a.button { width: 50% !important;  display: inline-block;}

.page-whatsapp .region-01, .page-whatsapp .region-02, .page-whatsapp .region-03 { font-size: 95%; }

.buttons_startseite  { margin: 0 0 10px 0 !important; }
.traumtanne-optionen { font-size: 80%; }

#top-bar .nav-small.nav>li.html { font-size: .8em; }
}

@media only screen and (max-width: 800px) {
.nav.top-bar-nav>li { margin: 0 4px !Important; }
#header { font-size: 0.90em; }
}

@media only screen and (max-width: 700px) {
/*.nav-left.medium-nav-center { border: 2px solid red; }
.top-bar-nav.nav-right { border: 2px solid white; } */
.nav.top-bar-nav, .nav.nav-left { letter-spacing: 0; }
/*.top-bar-nav.nav-right>li>a { font-size: .7em; }*/
.nav-left.medium-nav-center li {padding: 5px 0;}

.nav>li { height: auto !important; margin: 0 3px;}
.startseite_buttons .col { padding: 0; }
/*.callme, .whatsappme  { border-radius: 0 !important; text-align: center; }*/
.nav-line-bottom>li>a:before,  .nav-line-grow>li>a:before, .nav-line>li>a:before { height: 0 !important;}
.header-wrapper.stuck li.startseite.menu-item i._mi { margin-top: 4px !important; }
.header-wrapper.stuck .hide-for-medium.flex-left .header-nav { background: var(--color-05); }
.top-bar-nav > li > a { font-size: 0.75em !important; font-weight: normal !important; }
.header-wrapper.stuck .hide-for-medium { background: var(--color-06); }
.nav.medium-nav-center, .nav.top-bar-nav { padding: 0 !important; }

/*.page-startseite ul.nav.medium-nav-center { background-color: var(--color-05); }*/

.header-wrapper.stuck .top-bar-nav > li > a { text-shadow: none !important; }
li.startseite.menu-item i._mi { margin-top: 0 !important; }

.is-xxlarge { font-size: 1.5em; }
#wide-nav { display:none !important;}
#header { border-bottom: 20px solid #98be33; }
.page-startseite #header { border-bottom: none; }


.callmetxt span:first-child { display: none; }
.callmetxt span:last-child { display: inline-block; }

.topmenu-region-01, .topmenu-region-02, .topmenu-region-03, .topmenu-region-04 { display: inline-block !important; }
.topmenu-home, .topmenu-kontakt, .topmenu-galerie, .topmenu-weihnachtsfeier, .topmenu-ostertraum, .topmenu-faq { display: none !important; } /* .topmenu-preisliste,*/

.page-startseite .topmenu-region-01, 
.page-startseite .topmenu-region-02, 
.page-startseite .topmenu-region-03,
.page-startseite .topmenu-region-04 { display: none !important; }
.page-startseite .topmenu-home, .page-startseite .topmenu-kontakt, .page-startseite .topmenu-galerie, .page-startseite .topmenu-preisliste, .page-startseite .topmenu-faq { display: inline-block !important; }
/*.dekoration img { width: 25%  !important; }*/
.container .section, .row .section {  padding-left: 15px; padding-right: 15px;}
.header-main { height: auto !important; }

#top-bar, #masthead, #wide-nav {padding: 0 15px;}

.page-whatsapp .region-01, .page-whatsapp .region-02, .page-whatsapp .region-03 { font-size: 85%; }

.kontakt_top { margin-left: 5px; display: inline-block; }
.page-startseite .kontakt_top { display: none; }
}


@media only screen and (max-width: 570px) {
.page-startseite .section-content.relative { }
#masthead #logo { width: auto !important; }
#masthead #logo img { padding: 0 0 0 10px !important; }
#masthead { font-size: 0.9em; }
.header-main .header-nav-main li.html.custom.html_topbar_right { width: 100%; }
.nametop { margin-top: 10px; }
.header-main { height: auto !important; padding: 10px 0 !important;}
#header { border-bottom: 15px solid #98be33; }
.wide-nav ul, .flex-row.container { padding: 0; }

.nav>li { margin: 0 5px;}
#top-bar.header-top { padding: 0; }

.html.custom.html_topbar_left{ width: 100% !important; }
.header-wrapper.stuck #masthead { display:none !important; }
#top-bar .hide-for-medium, #wide-nav .hide-for-medium  { width: 100%; }
#header #top-bar .flex-row, #header #wide-nav .flex-row  {-ms-flex-flow: column; flex-flow: column;}
#top-bar .nav-right, #wide-nav .nav-left { -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
ul.nav.medium-nav-center { background-color: #193504; text-align: center;}
#top-bar ul.nav.top-bar-nav { background-color: #7a9c59 !important; }

.page-startseite .header-top { min-height: auto !important; }
.page-startseite .callme { background-color: unset !important; }
.page-startseite .whatsappme { background-color: unset !important; }
.page-startseite .whatsappme a {  color: #00E676 !important;  }
.page-startseite .callme, .page-startseite .whatsappme { padding: 5px 0;}
.page-startseite .whatsappme a:hover { color: #ffd700 !important; }

/*
img.alignright { display: block; float: none; }
.dekoration img.alignright, .dekoration img.alignleft {margin: auto !important;}
img.alignleft { display: block; float: none; }
*/
.h3, h3 { font-size: 1.25em !important; }
.region-01, .region-02, .region-03, .region-04 { padding: 0 10px; display: block; margin: 10px !important; }
.buttons_startseite .region-01, .buttons_startseite .region-02, 
.buttons_startseite .region-03, .buttons_startseite .region-04 { margin: 0 !important; }

div.whatsapp_button {  float: none !important; }
/*.text-center .button:last-of-type {margin-right: 10px !important;}
.text-center .button:first-of-type {margin-left: 10px !important;}*/
.page-startseite .text-inner .region-01, 
.page-startseite .text-inner .region-02, 
.page-startseite .text-inner .region-03,
.page-startseite .text-inner .region-04 { font-size: 1em; font-weight: normal; width: 40%; margin: 10px auto !important; }

.optionen-icons .col.medium-3.small-9.large-3 { margin: 30px 0; }
.traumtanne-optionen img {  width: 33%; }
.header-wrapper.stuck .nav.medium-nav-center, .header-wrapper.stuck .nav.top-bar-nav { padding: 5px 0 !important; }

.page-startseite .whatsappme, .page-startseite .callme { margin: 0 2px; }

.dekoration img { width: 100% !important; }
.dekoration .dekoration-4, .dekoration-01 .dekoration-4 { order: 3;}
.dekoration .dekoration-3, .dekoration-01 .dekoration-3 { order: 4;}

.page-berlin-brandenburg .regionen .small-9,
.page-rhein-main .regionen .small-9,
.page-rhein-ruhr .regionen .small-9,
.page-hamburg-umgebung .regionen .small-9 { 
flex-basis: 100% !important; max-width: 100%  !important; 
}

#top-bar .top-bar-nav li a {  line-height: 1em !important; }
}

@media only screen and (max-width: 450px) {
/*.dekoration img { display: none !important;}*/
#masthead { font-size: 0.8em; }
.header-nav { font-size: 3vmin !important; margin-right: 10px; }
#header { border-bottom: 10px solid #98be33; }

.regionauswahlblock .col-inner a.button { display: block; width: 70% !important; margin: 0 auto !important; }
}

@media only screen and (max-width: 300px) {
#header { border-bottom: 5px solid #98be33; }
.nametop a { font-size: 2.5em !important; }
.traumtanneslogan, #masthead #logo { display: none; }
.page-startseite .traumtanneslogan { margin-top: auto !important; }
/*.whatsappme { width: 100%; }*/
.header-nav { font-size: 2vh !important; text-align: center; padding: 0 5px; }
.nav-small .nav>li>a, .nav.nav-small>li>a {
    padding-top: 0;
    padding-bottom: 0;
}

#masthead .flex-col.hide-for-medium.flex-right {display: none !important;}
#masthead .hide-for-medium {  width: 100% !important; flex-flow: column !important; }
}

@media only screen and (max-width: 250px) {
.flex-col.hide-for-medium.flex-right { /*display: none !important;*/ }
.header-wrapper.stuck #top-bar { height: auto !important; }
}